<footer>
  <div class="container">
    
 
   <p style="text-align:center;">	
 Copyright &copy; <?php echo date('Y'); ?>. <a href="http://privatewhitener.com/">PrivateWhitener.com</a>. All Rights Reserved.	</p>
  </div>
</footer>

<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-51765543-10"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-51765543-10');
</script>



</body></html>